# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Actividad5Reproductor' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Actividad5Reproductor

    pod 'Firebase/Core'
    pod 'Firebase/Auth'
    pod 'Firebase/Firestore'

  target 'Actividad5ReproductorTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Actividad5ReproductorUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
